<?php

// 检查是否已存在此函数，避免重复定义
if (!function_exists('getDomain')) {
    /**
     * 获取当前请求的完整域名（包括协议）
     *
     * @return string
     */
    function getDomain() {
        return request()->getSchemeAndHttpHost();
    }
}

if (!function_exists('getHost')) {
    /**
     * 获取当前请求的主机名
     *
     * @return string
     */
    function getHost() {
        return request()->getHost();
    }
}
