<?php

namespace App\Http\Controllers;
use Illuminate\Http\Request;
use App\Services\LiquidRenderer;
class DemoController extends Controller
{

    /**
     * Liquid 模板例子
     * @return
     * @throws
     */
    public function index()
    {

            //模板支持多级目录，可以用 . 代替目录分隔符
            $output = LiquidRenderer::render('demo.template.liquid', [
                'name' => 'John Doe',
                'message' => 'Hello, Liquid!'
            ]);

        return response($output);

    }
}
