<?php

return [
    // 模板目录路径
    'template_path' => resource_path('views/liquid'),

    // 模板名称，可在 .env 中配置
    'template_name' => env('TEMPLATE_NAME', 'demo'),

    // 默认模板的 dist ID，支持通过 .env 文件配置
    'template_dist_id' => env('TEMPLATE_DIST_ID', 1),

    // 资产的基础 URL
    'asset_base_url' => env('ASSET_BASE_URL', 'https://example.com/assets/'),

    // 字体的基础 URL
    'font_base_url' => env('FONT_BASE_URL', 'https://example.com/fonts/'),

    // 图片的基础 URL
    'image_base_url' => env('IMAGE_BASE_URL', 'https://example.com/images/'),
];
